<!DOCTYPE html>
<html>
<head>
	<title>Stridemag - Hashtag.psd</title>
	<meta charset="UTF-8"/>
	<meta name="viewport" content="width=device-width, maximum-scale=1, initial-scale=1, user-scalable=no"/>
	<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1"/>
	<link rel="stylesheet" type="text/css" href="./index.css">
</head>
<body>
	{{> _/header}}
	{{> index/_/cards-1 title="#adidas YEEZY Boost"}}
	{{> _/footer}}
</body>
</html>
